{
  "headers": {
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-id-2": "2JgoyyW1EeYsYTkaGaazT3xojdkFi5XW/EaTdlsAnLn1J5tWKwz7flHlNOkfGo9sj01XZxonylo=",
    "x-amz-version-id": "nvzcgDkTfucxYLder6dBxJytlQk1dvLB",
    "server": "deploy/us-east4-c",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "content-type": "application/typescript; charset=utf-8",
    "access-control-allow-origin": "*",
    "content-length": "1220",
    "x-amz-request-id": "SBZHQRD4B5REKRBN",
    "etag": "\"4ed6dc8266c598cc78b75f0828dc5e97\"",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT"
  },
  "url": "https://deno.land/std@0.122.0/collections/chunk.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 36149884
  }
}